GNU bug report logs - #26147
"Global options already processes" error when building cufflinks

Please note: This is a static page, with minimal formatting, updated once a day.
Click here to see this page with the latest information and nicer formatting.

Package: automake; Reported by: Christopher.Pauli@HIDDEN; Keywords: moreinfo; merged with #21585; dated Fri, 17 Mar 2017 23:30:02 UTC; Maintainer for automake is bug-automake@HIDDEN.
Merged 21585 26147. Request was from Mathieu Lirzin <mthl@HIDDEN> to control <at> debbugs.gnu.org. Full text available.
Changed bug title to '"Global options already processes" error when building cufflinks' from 'Bug in auto make' Request was from Mathieu Lirzin <mthl@HIDDEN> to control <at> debbugs.gnu.org. Full text available.
Added tag(s) moreinfo. Request was from Mathieu Lirzin <mthl@HIDDEN> to control <at> debbugs.gnu.org. Full text available.

Message received at 26147 <at> debbugs.gnu.org:


Received: (at 26147) by debbugs.gnu.org; 13 Apr 2017 14:15:05 +0000
From debbugs-submit-bounces <at> debbugs.gnu.org Thu Apr 13 10:15:05 2017
Received: from localhost ([127.0.0.1]:45799 helo=debbugs.gnu.org)
	by debbugs.gnu.org with esmtp (Exim 4.84_2)
	(envelope-from <debbugs-submit-bounces <at> debbugs.gnu.org>)
	id 1cyfWW-00061Z-Of
	for submit <at> debbugs.gnu.org; Thu, 13 Apr 2017 10:15:05 -0400
Received: from eggs.gnu.org ([208.118.235.92]:39227)
 by debbugs.gnu.org with esmtp (Exim 4.84_2)
 (envelope-from <mthl@HIDDEN>) id 1cyfWU-00061N-Q1
 for 26147 <at> debbugs.gnu.org; Thu, 13 Apr 2017 10:14:59 -0400
Received: from Debian-exim by eggs.gnu.org with spam-scanned (Exim 4.71)
 (envelope-from <mthl@HIDDEN>) id 1cyfWL-0002pe-KZ
 for 26147 <at> debbugs.gnu.org; Thu, 13 Apr 2017 10:14:53 -0400
X-Spam-Checker-Version: SpamAssassin 3.3.2 (2011-06-06) on eggs.gnu.org
X-Spam-Level: 
X-Spam-Status: No, score=-0.0 required=5.0 tests=BAYES_40,RP_MATCHES_RCVD
 autolearn=disabled version=3.3.2
Received: from fencepost.gnu.org ([2001:4830:134:3::e]:32874)
 by eggs.gnu.org with esmtp (Exim 4.71) (envelope-from <mthl@HIDDEN>)
 id 1cyfWL-0002pZ-Gl; Thu, 13 Apr 2017 10:14:49 -0400
Received: from mek33-4-82-236-46-88.fbx.proxad.net ([82.236.46.88]:49270
 helo=godel)
 by fencepost.gnu.org with esmtpsa (TLS1.2:RSA_AES_256_CBC_SHA1:256)
 (Exim 4.82) (envelope-from <mthl@HIDDEN>)
 id 1cyfWK-0000R2-TM; Thu, 13 Apr 2017 10:14:49 -0400
From: Mathieu Lirzin <mthl@HIDDEN>
To: Christopher Stephen Pauli <Christopher.Pauli@HIDDEN>
Subject: Re: bug#26147: Bug in auto make
In-Reply-To: <CAJ8hGxbBvkAKPinCMjrznb2By5pAe3E-z+crtou9wOMY4PvWNA@HIDDEN>
 (Christopher Stephen Pauli's message of "Fri, 17 Mar 2017 14:07:02
 -0600")
References: <CAJ8hGxbBvkAKPinCMjrznb2By5pAe3E-z+crtou9wOMY4PvWNA@HIDDEN>
User-Agent: Gnus/5.13 (Gnus v5.13) Emacs/25.1 (gnu/linux)
Date: Thu, 13 Apr 2017 16:14:45 +0200
Message-ID: <87k26ojsx6.fsf@HIDDEN>
MIME-Version: 1.0
Content-Type: text/plain
X-detected-operating-system: by eggs.gnu.org: GNU/Linux 2.2.x-3.x [generic]
X-Received-From: 2001:4830:134:3::e
X-Spam-Score: -5.0 (-----)
X-Debbugs-Envelope-To: 26147
Cc: 26147 <at> debbugs.gnu.org
X-BeenThere: debbugs-submit <at> debbugs.gnu.org
X-Mailman-Version: 2.1.18
Precedence: list
List-Id: <debbugs-submit.debbugs.gnu.org>
List-Unsubscribe: <https://debbugs.gnu.org/cgi-bin/mailman/options/debbugs-submit>, 
 <mailto:debbugs-submit-request <at> debbugs.gnu.org?subject=unsubscribe>
List-Archive: <https://debbugs.gnu.org/cgi-bin/mailman/private/debbugs-submit/>
List-Post: <mailto:debbugs-submit <at> debbugs.gnu.org>
List-Help: <mailto:debbugs-submit-request <at> debbugs.gnu.org?subject=help>
List-Subscribe: <https://debbugs.gnu.org/cgi-bin/mailman/listinfo/debbugs-submit>, 
 <mailto:debbugs-submit-request <at> debbugs.gnu.org?subject=subscribe>
Errors-To: debbugs-submit-bounces <at> debbugs.gnu.org
Sender: "Debbugs-submit" <debbugs-submit-bounces <at> debbugs.gnu.org>
X-Spam-Score: -5.0 (-----)

Hello Christopher,

Christopher Stephen Pauli <Christopher.Pauli@HIDDEN> writes:

> Hello this has happened anytime I try to automake or configure
> cufflinks when attempting to build. Any help or guidance to building
> this package would be extremely appreciated!

Can you provide a link to the source you are building?

> cpauli@cpauli:/usr/local/cufflinks$ sudo automake-1.15 -af
> configure.ac:39: warning: AC_LANG_CONFTEST: no AC_LANG_SOURCE call detected in body
> ../../lib/autoconf/lang.m4:193: AC_LANG_CONFTEST is expanded from...
> ../../lib/autoconf/general.m4:2601: _AC_COMPILE_IFELSE is expanded from...
> ../../lib/autoconf/general.m4:2617: AC_COMPILE_IFELSE is expanded from...
> ../../lib/m4sugar/m4sh.m4:639: AS_IF is expanded from...
> ../../lib/autoconf/general.m4:2042: AC_CACHE_VAL is expanded from...
> ../../lib/autoconf/general.m4:2063: AC_CACHE_CHECK is expanded from...
> ax_boost_system.m4:33: AX_BOOST_SYSTEM is expanded from...
> configure.ac:39: the top level
> configure.ac:40: warning: AC_LANG_CONFTEST: no AC_LANG_SOURCE call detected in body
> ../../lib/autoconf/lang.m4:193: AC_LANG_CONFTEST is expanded from...
> ../../lib/autoconf/general.m4:2601: _AC_COMPILE_IFELSE is expanded from...
> ../../lib/autoconf/general.m4:2617: AC_COMPILE_IFELSE is expanded from...
> ../../lib/m4sugar/m4sh.m4:639: AS_IF is expanded from...
> ../../lib/autoconf/general.m4:2042: AC_CACHE_VAL is expanded from...
> ../../lib/autoconf/general.m4:2063: AC_CACHE_CHECK is expanded from...
> ax_boost_serialization.m4:33: AX_BOOST_SERIALIZATION is expanded from...
> configure.ac:40: the top level
> configure.ac:41: warning: AC_LANG_CONFTEST: no AC_LANG_SOURCE call detected in body
> ../../lib/autoconf/lang.m4:193: AC_LANG_CONFTEST is expanded from...
> ../../lib/autoconf/general.m4:2601: _AC_COMPILE_IFELSE is expanded from...
> ../../lib/autoconf/general.m4:2617: AC_COMPILE_IFELSE is expanded from...
> ../../lib/m4sugar/m4sh.m4:639: AS_IF is expanded from...
> ../../lib/autoconf/general.m4:2042: AC_CACHE_VAL is expanded from...
> ../../lib/autoconf/general.m4:2063: AC_CACHE_CHECK is expanded from...
> ax_boost_thread.m4:33: AX_BOOST_THREAD is expanded from...
> configure.ac:41: the top level
> automake-1.15: error: global options already processed
> automake-1.15: Please contact <bug-automake@HIDDEN>.
> at /usr/share/automake-1.15/Automake/Channels.pm line 662, <GEN0> line 192.
> Automake::Channels::msg("automake", "", "global options already processed") called at /usr/share/automake-1.15/Automake/ChannelDefs.pm line 212
> Automake::ChannelDefs::prog_error("global options already processed") called at /usr/share/automake-1.15/Automake/Options.pm line 421
> Automake::Options::process_global_option_list(HASH(0x2bb6798), HASH(0x2bb67f8), HASH(0x2bb6858)) called at /usr/bin/automake-1.15 line 5337
> Automake::scan_autoconf_traces("configure.ac") called at /usr/bin/automake-1.15 line 5437
> Automake::scan_autoconf_files() called at /usr/bin/automake-1.15 line 8259

Thanks for the report.

-- 
Mathieu Lirzin
GPG: F2A3 8D7E EB2B 6640 5761  070D 0ADE E100 9460 4D37




Information forwarded to bug-automake@HIDDEN:
bug#26147; Package automake. Full text available.

Message received at submit <at> debbugs.gnu.org:


Received: (at submit) by debbugs.gnu.org; 17 Mar 2017 23:29:30 +0000
From debbugs-submit-bounces <at> debbugs.gnu.org Fri Mar 17 19:29:30 2017
Received: from localhost ([127.0.0.1]:33030 helo=debbugs.gnu.org)
	by debbugs.gnu.org with esmtp (Exim 4.84_2)
	(envelope-from <debbugs-submit-bounces <at> debbugs.gnu.org>)
	id 1cp1JI-0005Hd-PI
	for submit <at> debbugs.gnu.org; Fri, 17 Mar 2017 19:29:30 -0400
Received: from eggs.gnu.org ([208.118.235.92]:58954)
 by debbugs.gnu.org with esmtp (Exim 4.84_2)
 (envelope-from <chpa5089@HIDDEN>) id 1coyAO-0000Cx-77
 for submit <at> debbugs.gnu.org; Fri, 17 Mar 2017 16:08:04 -0400
Received: from Debian-exim by eggs.gnu.org with spam-scanned (Exim 4.71)
 (envelope-from <chpa5089@HIDDEN>) id 1coyAF-0002Gy-4q
 for submit <at> debbugs.gnu.org; Fri, 17 Mar 2017 16:07:59 -0400
X-Spam-Checker-Version: SpamAssassin 3.3.2 (2011-06-06) on eggs.gnu.org
X-Spam-Level: 
X-Spam-Status: No, score=0.8 required=5.0 tests=BAYES_50,HTML_MESSAGE,
 T_DKIM_INVALID,WEIRD_PORT autolearn=disabled version=3.3.2
Received: from lists.gnu.org ([2001:4830:134:3::11]:56277)
 by eggs.gnu.org with esmtps (TLS1.0:RSA_AES_256_CBC_SHA1:32)
 (Exim 4.71) (envelope-from <chpa5089@HIDDEN>)
 id 1coyAF-0002Gu-1o
 for submit <at> debbugs.gnu.org; Fri, 17 Mar 2017 16:07:55 -0400
Received: from eggs.gnu.org ([2001:4830:134:3::10]:49916)
 by lists.gnu.org with esmtp (Exim 4.71)
 (envelope-from <chpa5089@HIDDEN>) id 1coyAA-0001Vr-W8
 for bug-automake@HIDDEN; Fri, 17 Mar 2017 16:07:54 -0400
Received: from Debian-exim by eggs.gnu.org with spam-scanned (Exim 4.71)
 (envelope-from <chpa5089@HIDDEN>) id 1coyA6-0002Fm-W5
 for bug-automake@HIDDEN; Fri, 17 Mar 2017 16:07:50 -0400
Received: from mail-wm0-x22a.google.com ([2a00:1450:400c:c09::22a]:36781)
 by eggs.gnu.org with esmtps (TLS1.0:RSA_AES_128_CBC_SHA1:16)
 (Exim 4.71) (envelope-from <chpa5089@HIDDEN>)
 id 1coyA6-0002Eh-Kc
 for bug-automake@HIDDEN; Fri, 17 Mar 2017 16:07:46 -0400
Received: by mail-wm0-x22a.google.com with SMTP id n11so23680123wma.1
 for <bug-automake@HIDDEN>; Fri, 17 Mar 2017 13:07:44 -0700 (PDT)
DKIM-Signature: v=1; a=rsa-sha256; c=relaxed/relaxed;
 d=colorado-edu.20150623.gappssmtp.com; s=20150623;
 h=mime-version:reply-to:from:date:message-id:subject:to;
 bh=x+pZLRM9AW8AWikU+HNip7vQX0HevSvjRzGqIJNNAN8=;
 b=LW3ObgfBn9SZPE6WcippSzK2rp+ymWnKy7HBOhZ4rudy6Pw0PjcS4HuHKTZt9XNPyC
 8HfHPBJmanatjHiU1CXsjBh0+7x4Ph9rgzJmh2OtHCy9HmOpVPQgYUn6FZ1OIEm6uV9L
 0axzxl3qHN/p2+sOvwQRb0vtNvFEydcv5l0/ok6W3Dg/cAg0Yuersm8adfbSkiQXN+fk
 g0w0BnX26OFmAje5PSJnN9nmYt4U1//dAhmmjCFBCkvsksl77AuJ6AZuJLzWgcYpVr59
 7u0+wqsnQZmGl94Y5DgPjxR+CnXKmL+HVspMT8miEFGOaf7QI3goLP0wAeg58lkS17Cn
 pgSg==
X-Google-DKIM-Signature: v=1; a=rsa-sha256; c=relaxed/relaxed;
 d=1e100.net; s=20161025;
 h=x-gm-message-state:mime-version:reply-to:from:date:message-id
 :subject:to;
 bh=x+pZLRM9AW8AWikU+HNip7vQX0HevSvjRzGqIJNNAN8=;
 b=hwQxDEwAphXdFtwnuhz061ygNBsGCjincY0pbQdFIGoLYHvI16rof5tqetquvCbbhu
 5oI0sWiKDPsTYKDh0lhQj0wWcL6UFoTjIGBhM/aFvbtV/56qRQbFoclvf4aXuyl8dGM8
 Rn2VrvnxVlBBlWY41pW7WjTCS8tNJ3ZRbxgiT/rGQHvn1psNhFYCqTrqOYKt/WLH2TJw
 tUo9CbtJ8iGMMcago7FVq2zAPG5taD7g5DJJFKWXDpkYLT4TZouV33WV0oAbSF23Kyph
 kI3GRCdFUouyp3f5Qroagi9sqNqzUDICgUzqMyFF0Sa46aSQtM6VaqKgZ4vXfhxMS/T0
 0xGg==
X-Gm-Message-State: AFeK/H0VtVge0bW49C0O66IuapgBdo0NdnoCBCY+W3Ch50X8zx9CepElTWTUf8GME4CbnWZtI4qkytIeng3ZVvGn
X-Received: by 10.28.27.14 with SMTP id b14mr54779wmb.50.1489781262927; Fri,
 17 Mar 2017 13:07:42 -0700 (PDT)
MIME-Version: 1.0
Received: by 10.80.154.66 with HTTP; Fri, 17 Mar 2017 13:07:02 -0700 (PDT)
From: Christopher Stephen Pauli <Christopher.Pauli@HIDDEN>
Date: Fri, 17 Mar 2017 14:07:02 -0600
Message-ID: <CAJ8hGxbBvkAKPinCMjrznb2By5pAe3E-z+crtou9wOMY4PvWNA@HIDDEN>
Subject: Bug in auto make
To: bug-automake@HIDDEN
Content-Type: multipart/alternative; boundary=001a114b2d56f86314054af2bad9
X-detected-operating-system: by eggs.gnu.org: GNU/Linux 2.2.x-3.x [generic]
X-detected-operating-system: by eggs.gnu.org: GNU/Linux 2.6.x
X-Received-From: 2001:4830:134:3::11
X-Spam-Score: -4.0 (----)
X-Debbugs-Envelope-To: submit
X-Mailman-Approved-At: Fri, 17 Mar 2017 19:29:27 -0400
X-BeenThere: debbugs-submit <at> debbugs.gnu.org
X-Mailman-Version: 2.1.18
Precedence: list
List-Id: <debbugs-submit.debbugs.gnu.org>
List-Unsubscribe: <https://debbugs.gnu.org/cgi-bin/mailman/options/debbugs-submit>, 
 <mailto:debbugs-submit-request <at> debbugs.gnu.org?subject=unsubscribe>
List-Archive: <https://debbugs.gnu.org/cgi-bin/mailman/private/debbugs-submit/>
List-Post: <mailto:debbugs-submit <at> debbugs.gnu.org>
List-Help: <mailto:debbugs-submit-request <at> debbugs.gnu.org?subject=help>
List-Subscribe: <https://debbugs.gnu.org/cgi-bin/mailman/listinfo/debbugs-submit>, 
 <mailto:debbugs-submit-request <at> debbugs.gnu.org?subject=subscribe>
Reply-To: Christopher.Pauli@HIDDEN
Errors-To: debbugs-submit-bounces <at> debbugs.gnu.org
Sender: "Debbugs-submit" <debbugs-submit-bounces <at> debbugs.gnu.org>
X-Spam-Score: -4.0 (----)

--001a114b2d56f86314054af2bad9
Content-Type: text/plain; charset=UTF-8

Hello this has happened anytime I try to automake or configure cufflinks
when attempting to build. Any help or guidance to building this package
would be extremely appreciated!

cpauli@cpauli:/usr/local/cufflinks$ sudo automake-1.15 -af
configure.ac:39: warning: AC_LANG_CONFTEST: no AC_LANG_SOURCE call detected
in body
../../lib/autoconf/lang.m4:193: AC_LANG_CONFTEST is expanded from...
../../lib/autoconf/general.m4:2601: _AC_COMPILE_IFELSE is expanded from...
../../lib/autoconf/general.m4:2617: AC_COMPILE_IFELSE is expanded from...
../../lib/m4sugar/m4sh.m4:639: AS_IF is expanded from...
../../lib/autoconf/general.m4:2042: AC_CACHE_VAL is expanded from...
../../lib/autoconf/general.m4:2063: AC_CACHE_CHECK is expanded from...
ax_boost_system.m4:33: AX_BOOST_SYSTEM is expanded from...
configure.ac:39: the top level
configure.ac:40: warning: AC_LANG_CONFTEST: no AC_LANG_SOURCE call detected
in body
../../lib/autoconf/lang.m4:193: AC_LANG_CONFTEST is expanded from...
../../lib/autoconf/general.m4:2601: _AC_COMPILE_IFELSE is expanded from...
../../lib/autoconf/general.m4:2617: AC_COMPILE_IFELSE is expanded from...
../../lib/m4sugar/m4sh.m4:639: AS_IF is expanded from...
../../lib/autoconf/general.m4:2042: AC_CACHE_VAL is expanded from...
../../lib/autoconf/general.m4:2063: AC_CACHE_CHECK is expanded from...
ax_boost_serialization.m4:33: AX_BOOST_SERIALIZATION is expanded from...
configure.ac:40: the top level
configure.ac:41: warning: AC_LANG_CONFTEST: no AC_LANG_SOURCE call detected
in body
../../lib/autoconf/lang.m4:193: AC_LANG_CONFTEST is expanded from...
../../lib/autoconf/general.m4:2601: _AC_COMPILE_IFELSE is expanded from...
../../lib/autoconf/general.m4:2617: AC_COMPILE_IFELSE is expanded from...
../../lib/m4sugar/m4sh.m4:639: AS_IF is expanded from...
../../lib/autoconf/general.m4:2042: AC_CACHE_VAL is expanded from...
../../lib/autoconf/general.m4:2063: AC_CACHE_CHECK is expanded from...
ax_boost_thread.m4:33: AX_BOOST_THREAD is expanded from...
configure.ac:41: the top level
automake-1.15: error: global options already processed
automake-1.15: Please contact <bug-automake@HIDDEN>.
 at /usr/share/automake-1.15/Automake/Channels.pm line 662, <GEN0> line 192.
    Automake::Channels::msg("automake", "", "global options already
processed") called at /usr/share/automake-1.15/Automake/ChannelDefs.pm line
212
    Automake::ChannelDefs::prog_error("global options already processed")
called at /usr/share/automake-1.15/Automake/Options.pm line 421
    Automake::Options::process_global_option_list(HASH(0x2bb6798),
HASH(0x2bb67f8), HASH(0x2bb6858)) called at /usr/bin/automake-1.15 line 5337
    Automake::scan_autoconf_traces("configure.ac") called at
/usr/bin/automake-1.15 line 5437
    Automake::scan_autoconf_files() called at /usr/bin/automake-1.15 line
8259

--001a114b2d56f86314054af2bad9
Content-Type: text/html; charset=UTF-8
Content-Transfer-Encoding: quoted-printable

<div dir=3D"ltr">Hello this has happened anytime I try to automake or confi=
gure cufflinks when attempting to build. Any help or guidance to building t=
his package would be extremely appreciated! <br><br>cpauli@cpauli:/usr/loca=
l/cufflinks$ sudo automake-1.15 -af<br><a href=3D"http://configure.ac:39">c=
onfigure.ac:39</a>: warning: AC_LANG_CONFTEST: no AC_LANG_SOURCE call detec=
ted in body<br>../../lib/autoconf/lang.m4:193: AC_LANG_CONFTEST is expanded=
 from...<br>../../lib/autoconf/general.m4:2601: _AC_COMPILE_IFELSE is expan=
ded from...<br>../../lib/autoconf/general.m4:2617: AC_COMPILE_IFELSE is exp=
anded from...<br>../../lib/m4sugar/m4sh.m4:639: AS_IF is expanded from...<b=
r>../../lib/autoconf/general.m4:2042: AC_CACHE_VAL is expanded from...<br>.=
./../lib/autoconf/general.m4:2063: AC_CACHE_CHECK is expanded from...<br>ax=
_boost_system.m4:33: AX_BOOST_SYSTEM is expanded from...<br><a href=3D"http=
://configure.ac:39">configure.ac:39</a>: the top level<br><a href=3D"http:/=
/configure.ac:40">configure.ac:40</a>: warning: AC_LANG_CONFTEST: no AC_LAN=
G_SOURCE call detected in body<br>../../lib/autoconf/lang.m4:193: AC_LANG_C=
ONFTEST is expanded from...<br>../../lib/autoconf/general.m4:2601: _AC_COMP=
ILE_IFELSE is expanded from...<br>../../lib/autoconf/general.m4:2617: AC_CO=
MPILE_IFELSE is expanded from...<br>../../lib/m4sugar/m4sh.m4:639: AS_IF is=
 expanded from...<br>../../lib/autoconf/general.m4:2042: AC_CACHE_VAL is ex=
panded from...<br>../../lib/autoconf/general.m4:2063: AC_CACHE_CHECK is exp=
anded from...<br>ax_boost_serialization.m4:33: AX_BOOST_SERIALIZATION is ex=
panded from...<br><a href=3D"http://configure.ac:40">configure.ac:40</a>: t=
he top level<br><a href=3D"http://configure.ac:41">configure.ac:41</a>: war=
ning: AC_LANG_CONFTEST: no AC_LANG_SOURCE call detected in body<br>../../li=
b/autoconf/lang.m4:193: AC_LANG_CONFTEST is expanded from...<br>../../lib/a=
utoconf/general.m4:2601: _AC_COMPILE_IFELSE is expanded from...<br>../../li=
b/autoconf/general.m4:2617: AC_COMPILE_IFELSE is expanded from...<br>../../=
lib/m4sugar/m4sh.m4:639: AS_IF is expanded from...<br>../../lib/autoconf/ge=
neral.m4:2042: AC_CACHE_VAL is expanded from...<br>../../lib/autoconf/gener=
al.m4:2063: AC_CACHE_CHECK is expanded from...<br>ax_boost_thread.m4:33: AX=
_BOOST_THREAD is expanded from...<br><a href=3D"http://configure.ac:41">con=
figure.ac:41</a>: the top level<br>automake-1.15: error: global options alr=
eady processed<br>automake-1.15: Please contact &lt;<a href=3D"mailto:bug-a=
utomake@HIDDEN">bug-automake@HIDDEN</a>&gt;.<br>=C2=A0at /usr/share/autom=
ake-1.15/Automake/Channels.pm line 662, &lt;GEN0&gt; line 192.<br>=C2=A0=C2=
=A0=C2=A0 Automake::Channels::msg(&quot;automake&quot;, &quot;&quot;, &quot=
;global options already processed&quot;) called at /usr/share/automake-1.15=
/Automake/ChannelDefs.pm line 212<br>=C2=A0=C2=A0=C2=A0 Automake::ChannelDe=
fs::prog_error(&quot;global options already processed&quot;) called at /usr=
/share/automake-1.15/Automake/Options.pm line 421<br>=C2=A0=C2=A0=C2=A0 Aut=
omake::Options::process_global_option_list(HASH(0x2bb6798), HASH(0x2bb67f8)=
, HASH(0x2bb6858)) called at /usr/bin/automake-1.15 line 5337<br>=C2=A0=C2=
=A0=C2=A0 Automake::scan_autoconf_traces(&quot;<a href=3D"http://configure.=
ac">configure.ac</a>&quot;) called at /usr/bin/automake-1.15 line 5437<br>=
=C2=A0=C2=A0=C2=A0 Automake::scan_autoconf_files() called at /usr/bin/autom=
ake-1.15 line 8259<br><br></div>

--001a114b2d56f86314054af2bad9--




Acknowledgement sent to Christopher.Pauli@HIDDEN:
New bug report received and forwarded. Copy sent to bug-automake@HIDDEN. Full text available.
Report forwarded to bug-automake@HIDDEN:
bug#26147; Package automake. Full text available.
Please note: This is a static page, with minimal formatting, updated once a day.
Click here to see this page with the latest information and nicer formatting.
Last modified: Sun, 16 Jul 2017 11:00:02 UTC

GNU bug tracking system
Copyright (C) 1999 Darren O. Benham, 1997 nCipher Corporation Ltd, 1994-97 Ian Jackson.